<?php 
include_once "../model/Datos.php";
	class MailingModel extends Datos{
        
		# Obtiene las ordenes de compra pendientes por el cliente
		public function getsmtpdata() {

			$query = $this->read("po.paopvalo", "paraoper po", "paopid = 2");
            
			return $query[0];
		}
	}
?>